<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJS4J2W24dbreom++x673IMh0LE+BchkjtUQq90JgP5p5Gbk9OsQSIBckU+m8vzEbDubuUYzT+sNVOrV9c70aTmrrvNzf3Z6CGAo=</string>
</map>
